Subject: Statement to Board of Supervisors at Sept 9, 2014 regular meeting.
From: "Alec Destry" <[email-masked]>
To: <[email-masked]>
Cc: "Sauls, Julie" <[email-masked]>, "Caouette, Rachelle" <[email-masked]>, "Farag, Nanette" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Senator Fuller" <[email-masked]>
Date: Fri, 5 Sep 2014 12:39:20 -0700

Please distribute this to all County Supervisors, as well as Mr. Gregory Devereaux and Mr. Jeffrey Rigney.

First, as stated in "183908008022014042055107.pdf " (attached), my understanding is that the intent and goal of the San Bernardino County of Supervisors is to "Operate in a Fiscally-Responsible and Business-Like Manner."

I have ongoing concerns regarding the spending activities of the Special Districts Department (SDD) that you need to be aware of, and hopefully will take action to properly address and resolve.  My ongoing concerns stem from information that I have received regarding capital expenditures in Water Zone W-1 (CSA70W-1, Goat Mountain & Landers), which is also the subject of LAFCO 3181.  LAFCO 3181 is an application by Bighorn Desert View Water Agency (BDVWA) for the annexation of CSA70W-1 and its simultaneous dissolution, which was filed with LAFCO on April 28, 2014.  I am once again requesting that the San Bernardino County of Supervisors set aside SDD's budget for CSA70W-1 for Fiscal Year 2014/15, and that it halt all of SDD's capital improvement projects for CSA70W-1 and allow only routine maintenance, pending the outcome of LAFCO 3181.

You may recall that, at the June 17, 2014 regular meeting for the County Board of Supervisors, 60 petitions from the community were presented requesting that SDD's budget for CSA70W-1 for Fiscal Year 2014/15 be set aside.  Further, at that same meeting, members of our community, including myself, personally came to that meeting to request that SDD's budget for CSA70W-1 for Fiscal Year 2014/15 be set aside, and gave clear concrete examples as to why.  The County Board of Supervisors, however, did not set aside SDD's budget for CSA70W-1 for Fiscal Year 2014/15 at that regular meeting.  Unfortunately, the new information that I have received since that June 17, 2014 regular meeting only serves to further confirm the concerns I have with SDD's spending activities in CSA70W-1.

Immediately following the filing of LAFCO 3181 by BDVWA, SDD began a  very sizeable spending spree in our community.  However, as shown by the California Dept. of Public Health 2012 Sanitary Survey Report, Page 1 for CSA70W-1, attached as "PRA_3610060_2012 (excerpt).pdf " and for which the full document can be viewed at http://www.landerswaterrescue.com/documents/californiastatelog/PRA20121219-CSA70W1.pdf , prior to the filing of LAFCO 3181 by BDVWA, there was almost no capital improvement spending by SDD in CSA70W-1.  That sudden change alone, given that it happened just after SDD received notice of BDVWA's filing of LAFCO 3181, is extremely suspicious.  Then, since December 2006, I have personally been requesting from SDD clear and concrete documents justifying its water rates, and have received nothing but stonewalling and gobbledygook in response.

Now, with the new information, I see that SDD plans to spend down most of the CSA70W-1 reserve fund, a fund that took more than 20 years to build up, on stuff that our community will receive absolutely no benefit from.  The following are some specific items:

The SDD cellular read water meters

SDD recently purchased and installed 200 Metron-Farnier Cellular AMI Transmission Innov8 VNR Units and Badger 316 Stainless Steel Ultra-Sonic water meters in our community in June 2014. That was the most active month for SDD in Landers as contractors hurried up and down the streets installing these meters. Of course, it got everyone's attention.  Those meters had originally been intended for the Oak Hills special district as shown by "SDD_ Smart Meters Are Coming!.pdf" (attached) which I obtained from SDD's website, http://www.specialdistricts.org .

Further confirming that those meters had originally been intended for the Oak Hills special district, on January 14, 2014 the Board of Supervisors was presented with Agenda Item 46, attached as "Agenda Item 46 (metron purchase Oak Hills Jan 14 2014).pdf ", which describes the sole-source purchase of 700 Metron Units to accommodate the 1,500 Badger water meters approved for sole-source purchase on July 23, 2013 (BOS Agenda 36), attached as "Agenda Item 36 (badger meter purchase Oak Hills Jul 23 2013).pdf ".

The combined cost of the water meter and cellular data acquisition unit as shown by the above referenced agenda items approaches 600.00 per unit!  By contrast, BDVWA purchases 1-inch water meters for 87.00 per unit.  BDVWA also knows that, for the life of their water meter and what they would pay a field worker to manually read their meter during its useful life, the total cost per water meter would be much less than 600.00 per unit.  Further, BDVWA knows that having a field worker manually read water meters has the added benefit of regularly having experienced field personnel out where they can spot, and likely immediately fix, potential problems with the water system as those problems arise.  Stated another way, the claimed benefits of the cellular water meters as stated by "SDD_ Smart Meters Are Coming!.pdf " are overwhlemingly wiped out by the exhorbitant cost of each of those cellular meters.

As I stated above, almost immediately after BDVWA filed LAFCO 3181, SDD rushed 200 of those water meters that had originally been intended for Oak Hills over to our community and installed them here.  I found no specific sole-source purchase approval for SDD by the County Board of Supervisors for Landers, even though the total cost to replace our meters would have exceeded the purchasing limits of the SDD Director, Mr. Jeff Rigney.

According to the staff report in "Agenda Item 46 (metron purchase Oak Hills Jan 14 2014).pdf ", the meter reading unit is a cellular accessible system purchased with a 10-year Verizon contract. Since Verizon is not a Landers cellular provider, a member of our community checked around and discovered from a Metron representative that the units purchased and installed in Landers approximate a 70% read-failure rate.  That person was also informed by Metron and Badger representatives that very few Metron or Badger products have actually been acquired by SDD under the authority of Agenda Items 36 and 46, and all of the units acquired have been installed in Landers.

As shown by "3181 Special Districts DRC Comment.pdf ",  SDD wants to charge the CSA70W-1 reserve fund 150,000.00 for those 200 water meters that will need to be manually read anyways, except that those meters were never meant to be manually read and are much harder to manually read than a standard meter.  This, in turn, means more labor cost to read the meter over the life of the meter than would be the case with a standard meter.  In other words, SDD wants to charge the CSA70W-1 reserve fund 150,000.00 for water meters that should have cost 17,400.00 (200 * 87.00 per meter) and that will require increased labor costs over the life of the meter to read the meter.

To conclude, it appears that SDD, solely in response to BDVWA's filing of LAFCO 3181, hastened product orders and redirected capital work from Oak Hills to Landers without either proper vetting of product performance or proper authorization from the San Bernardino County Board of Supervisors.  Further, SDD wants to charge the CSA70W-1 reserve fund almost 10 times what it should cost, and for a product that will end up costing our community more over the long term because the product doesn't perform properly.  Finally, given the filing of LAFCO 3181, the timing of SDD's actions here, as well as those actions being sloppy, suggest that it is no longer "bad management" on the part of SDD, but intentional malfeasance in office.

The pressure reducing stations.

There is a line item in the Fiscal Year 2014/15 budget concerning the rehabilitation of Pressure Reducing Stations for approximately 300,000.00.  This amounts to 25% of the CSA70W-1 reserve fund, so I did some research.  I reviewed prior budgets: LAFCO Homestead Valley Service Review, Department of Public Health Sanitary Surveys and the recent letter Mr. Rigney sent to LAFCO dated July 25, 2014, as shown in "3181 Special Districts DRC Comment.pdf ".  The most obvious sign is the discrepancy between the latest July 25, 2014 project justification letter to LAFCO and the 2012 State Department of Public Health Sanitary Survey. The July 25, 2014 letter goes into great detail about valves in the system being under-sized. That appears in conflict with the Health Departments 2012 assessment that Landers valves already exist according to their system survey under guidance of SDD (2012 DPH SS Report, Table 7, page 7), attached as "PRA_3610060_2012 (excerpt2).pdf " and for which the full document can be viewed at http://www.landerswaterrescue.com/documents/californiastatelog/PRA20121219-CSA70W1.pdf .  Since this 300,000.00 project was described in prior budgets and reports as requiring only 34,000.00 and because SDD never completed the 34,000.00 project (Attachment "fy2012 13 prv.pdf "), it appears to me a deliberate creation to justify gross over expenditures in Landers, and again by almost 10 times.  This looks like additional intentional malfeasance in office on the part of SDD.

The chlorinators. 

I have been following the SDD project called "chlorinators" for some years now.  In short, this project began as a 63,000.00 project for three separate chlorinator systems in Fiscal Year 2010/11, as shown by the "fy 2010 11 tablet chlorinator.pdf " attachment.  When I found out that there was another chlorinator project for 72,500.00 in Fiscal Year 2013/14, I first inquired about its necessity and about the chlorinator projects as a whole.  Details of my public information request is attached as "RE_(7) requested information.eml "  In response to my request of "RE_(7) requested information.eml ", I received, as usual, lots of stonewalling, little information and ultimately a defiant in your face "get lost" response of "if you want to pursue this matter further, we are going to charge you fees you won't be able to afford to pay," as shown by the last paragraph of the "9-26-13 letter.pdf " attachment to "RE_(7) requested information.eml ".  Now, according to "3181 Special Districts DRC Comment.pdf ",  the July 25, 2014 letter submitted to LAFCO, this project has ballooned to 172,500.00!  I reviewed the BOS approved capital budget for SDD Landers and I don't see this project listed.  So, SDD just dreamed up a 100,000.00 charge for nothing and out of nowhere, and without even authorization from the County Board of Supervisors to boot.  This looks like extreme intentional malfeasance in office on the part of SDD.

SDD's sloppy response to LAFCO re LAFCO 3181.

If you look at SDD's claimed response, attached as "lafco.pdf ",  to LAFCO's information request of August 4, 2014, it is clear that SDD has neither addressed nor answered any of LAFCO's questions.

For example, the supposed budget information that SDD provided is simply a bunch of numbers and text labels in a spreadsheet or table, and SDD has made no effort to connect those numbers or text labels to either audited or unaudited financial statements for the fiscal years in question.  Further, those numbers and text labels, by themselves, are sufficiently random that I can't personally see any connection between them and any audited or unaudited financial statement.  Consequently, those numbers and text labels,  and all of the claimed budget information that SDD has provided here is meaningless.  In fact, what SDD provided to LAFCO here bears eerie resemblance to the gobbledygook that I have consistently received over the years from SDD.  Only two conclusions are possible from this.  First, SDD is intentionally providing gobbledygook as supposed budget information in order to stonewall anyone who is seeking accountability for SDD, so that SDD can continue to do what they want to do, which, in our case, is to rob our community of everything they can possibly get away with.  Second, SDD's accounting is so sloppy that they have no idea how this gobbledygook excuse of so called budget information connects to the audited or unaudited financial statements, meaning that SDD is off on a wild tangent and blindly spending and wasting CSA70W-1's resources, and appears to want to continue to be able to do so.  In either case, it is clear that SDD is a danger to CSA70W-1 and needs to be removed, like immediately.

Regarding LAFCO's request for a water rate study, SDD provided none.  Stating current fees and revenue from those fees does not constitute a water rate study.  A water rate study would require SDD to commit to a water rate fee and fee increase schedule going forward some years into the future.  What SDD provided here requires no such commitment from SDD, so SDD's claim that what they provided here being a water rate study is a false statement and meaningless nonsense.

Then, there is the MWA loan information that LAFCO had requested, and, again, SDD has provided woefully incomplete information.  None of the information SDD provided shows in any manner what CSA70W-1 is paying on that MWA loan.  Further, even more importantly, SDD didn't address, in the slightest, the consequences to CSA70W-1 of the sale of 3% of CSA70W-1's interest in that pipeline that SDD completed in 1995.  Nor, did SDD make any mention of where the proceeds of that sale in 1995 went to.  SDD also fails to mention the 25,000.00 debt refund, of which most, if not all, is due to CSA70W-1 from the Mojave Water Agency, due to overpayments made by CSA70W-1 on the Morongo pipeline debt.

Finally, in response to LAFCO's question of "Please indicate whether the County is in support or in opposition of the proposal," SDD responded with "The County has not taken a position either way and will rely on the LAFCO process to determine if the proposal is in the best interest of all affected."  Except, that SDD:  (1) has stonewalled LAFCO with this latest excuse of a so called response to LAFCO's information request of August 4, 2014; (2) is attempting to burn up CSA70W-1's reserve fund on garbage that will give our community no benefit whatsoever in what clearly appears to be retaliation against our community; and (3) is continuing to rape our community with its outrageous water rates.  It is quite clear from these actions that SDD is in opposition to LAFCO 3181 for the simple reason that SDD has targeted our community for plunder and SDD will do everything it can to continue to plunder our community.  However, one thing is clear here: SDD has no problem lying about either its intent or actions, and further has no problem stonewalling anyone or any agency that would seek to hold SDD accountable for its actions.

Conclusion.

To conclude, SDD has been anything but fiscally responsible when it comes to CSA70W-1 and its reserve budget, and SDD certainly hasn't been business like.  In fact, it appears that SDD has been engaging in intentional malfeasance in office and is trying to retaliate against our community because our community has requested that BDVWA take over as water provider in place of SDD.  For all of these reasons, I am once again requesting that the San Bernardino County of Supervisors set aside SDD's budget for CSA70W-1 for Fiscal Year 2014/15, and that it halt all of SDD's capital improvement projects for CSA70W-1 and allow only routine maintenance, pending the outcome of LAFCO 3181.  Further, I am asking that the San Bernardino County of Supervisors do everything possible to assist LAFCO in expediting LAFCO 3181 so that BDVWA can take over in place of SDD, ideally before the end of 2014.

Subject: RE: requested information
From: "Rigney, Jeff" <[email-masked]>
To: "'Alec Destry'" <[email-masked]>
Cc: "RamosWatson, Lupe" <[email-masked]>, "Mayes, Mary" <[email-masked]>
Date: Fri, 27 Sep 2013 23:39:29 +0000

Mr. Destry,

Please see the attached concerning recent inquires.  The information is also being mailed to you.

Thank you,

Jeff Rigney
Director
Special Districts Department
San Bernardino County
909-387-5967

From: Alec Destry [mailto:[email-masked]]
Sent: Sunday, August 11, 2013 12:04 PM
To: Rigney, Jeff
Cc: RamosWatson, Lupe
Subject: Fw: requested information

After having done further research and with the understanding that I will have many more questions in the future, I have additional questions as follows:

The audited financial statements that you sent me on 12 July 2013 cover from FY 2007 (ending 30 June 2008) to FY 2011 (ending 30 June 2012).  Could you please send me the audited financial statement for FY 2012 (ending 30 June 2013) or, if that hasn't yet been produced, the unaudited financial statement for FY 2012 (ending 30 June 2013).

After having read in detail the product manual available at http://www.usabluebook.com/images/pdf/607283.pdf for the chemical feed pump that I previously referenced at http://www.usabluebook.com/p-267008-240-gpd-80-psi-c771-26s-lmi-c7-series-pump.aspx, the 240 GPD does not refer to the total volume of water that the pump can treat each day but instead to the maximum amount of chemical the pump can put into the water stream each day.  The volume of water this pump can treat is actually much greater than 240 GPD.  For example, if the chemical this pump uses is a 12.5% sodium hypochlorite solution in water (i.e. very concentrated bleach) and the desired chlorine concentration in the treated water stream is 0.5 ppm, then the total volume of water this pump can treat is:

  (12.5%)/(0.5 ppm)*(240 GPD) = (125,000 ppm)/(0.5 ppm)*(240 GPD) = 60,000,000 GPD

...or 41,666 & 2/3 GPM, which is a lot more than even the 846 GPM that you stated all 3 CSA70W-1 wells collectively produce.  Further, based on the statement at http://www.usabluebook.com/default.aspx that says "Items sold by USABlueBook are intended for use only by professionals in the water and wastewater treatment industry.  Many items sold by USABlueBook require supplemental training, licenses or permits for proper use and may be harmful if not used properly," the chlorinator that I originally referenced at http://www.usabluebook.com/p-267008-240-gpd-80-psi-c771-26s-lmi-c7-series-pump.aspx is not a home model as you state but an industrial model that a water agency such as San Bernardino County Special Districts, Water and Sanitation Division would use.  Since this chlorinator can treat a volume of water that is much larger than what all 3 CSA70W-1 wells collectively produce, it would seem that this chlorinator is overkill and that CSA70W-1 could work with chlorinators that have a lower maximum water treatment volume and therefore cost even less than this one.

Given all of the above, the cost listed in the capital improvement budget for chlorinators for FY 2013-2014 should only be $6417.35, or less.  Yet, the item in the 2013-2014 capital improvement budget is for $72,500.00, and again I ask:
(1) Why is this?

(3) What happened to the $66082.65 (72,500.00 - 6417.35) in the 2013-2014 capital improvement budget?

----- Original Message -----
From: Alec Destry<mailto:[email-masked]>
To: Rigney, Jeff<mailto:[email-masked]>
Cc: RamosWatson, Lupe<mailto:[email-masked]>
Sent: Friday, August 09, 2013 1:23 PM
Subject: Re: requested information

Thank you for the information that you have provided to me so far.  However, with the understanding that I will have many more questions in the future, I still have questions as follows:

(1) Why would page 275 of the Special Districts 2011-12 Recommended Budget document state: "Capital expenditures are decreasing by $63,000 as the district completed purchase of chlorinators in 2010-11"  if in fact no chlorinators were purchased as you state below?

(2) To help clear up the confusion between what the Special Districts 2011-12 Recommended Budget document states and your statement that no chlorinators were in fact purchased in FY 2011-12, could you please provide me a detailed breakdown of the "Payments to suppliers" line item in the "Statement of cash flows" section for each of the audited financial statements that you sent me?

(3) After having done further research on the cost of chlorinators and having looked at more websites selling chlorinators, the rough cost formula that I see is:

      (Desired chlorinator cost) = (Lowest volume chlorinator cost)
        + (Increment factor) * LOG((Desired chlorinator treatment volume)
                                                      /(Lowest volume chlorinator treatment volume))

       where (Lowest volume chlorinator cost) =~ 1000.00 and
                  (Increment factor) =~ 250.00

In order words, based on what I have been able to find out so far, the cost of a chlorinator goes up as the logarithm of the volume of water the chlorinator can treat, meaning that the chlorinators that you are planning to install shouldn't cost that much more than the one I made you aware of in my last email to you, and certainly not 10 times as much.  Could you please provide me the specific make and model of the chlorinators you are planning to install and what the cost to you of each chlorinator is?
----- Original Message -----
From: Rigney, Jeff<mailto:[email-masked]>
To: 'Alec Destry'<mailto:[email-masked]>
Cc: RamosWatson, Lupe<mailto:[email-masked]>
Sent: Thursday, August 08, 2013 5:14 PM
Subject: RE: requested information

Mr. Destry,

I hope the following information addresses your questions.

The reference used is from the FY 11/12 "Recommended Budget".  This was done in March well before the end of the fiscal year.   At that time, it was projected that the chlorinator project would be complete.  However, there were issues with the analyzer that was planned and additional research was conducted before final design was completed.  Another issue that came up through the planning and design phase is that the district actually needs three(3) chlorinators, one at each geographical well site. If you check the final "Adopted Budget" for FY 11/12, it shows that the project was not actually completed and no funds were spent.  For FY12/13, through the county bid process the department discovered that the project would actually cost an additional $9,500.  This district has limited resources for capital projects, so the project was postponed until FY13/14.  We have budgeted $72,500 to complete the project this year.  One benefit from postponing the project for W-1 is that Special Districts engineering department was able to include the W-1 chlorinators as part of a package bid along with chlorinators for several other water districts to realize savings through economies of scale.

Please keep in mind that if an amount shows up as an appropriation in the budget, that is just the 'permission' to spend granted by the County Board of Supervisors.  If the amount is not spent, then the cash stays within the district and rolls into the next year fund balance for use at that time.

As for the chlorinators, thank you for the research you did. The chlorinators you found are home models with the capacity of treating 240 gallons per day (GPD).  Collectively, our three wells produce 846 gallons per minute (GPM) so you can see there is quite a difference and the chlorinators we install have to be able to treat a much greater amount of water.

Jeff Rigney
Director
Special Districts Department
San Bernardino County
909-387-5967

From: Alec Destry [mailto:[email-masked]]
Sent: Wednesday, July 17, 2013 10:51 AM
To: Rigney, Jeff
Cc: RamosWatson, Lupe
Subject: Re: requested information

With the understanding that I will have many more future questions, I currently have the following very pressing questions that I am requesting answers for at this time.

On page 275 of the Special Districts 2011-12 Recommended Budget document, it states: "Capital expenditures are decreasing by $63,000 as the district completed purchase of chlorinators in 2010-11."  Further, in the email that you sent me on 12 July 2013 titled "CIP projects for FY 2013-2014," there is an item that states: "CSA 70 W-1 Chlorinators" for $72,500.  In other words, $72,500 for chlorinators has been placed in the capital improvement budget for the 2013-2014 fiscal year.  My questions are:
(1) How does the item for $72,500 for FY 2013-2014 differ from the $63,000 spent to "complete purchase of chlorinators in 2010-11?"

(2) What are the details of the 2010-11 expenditure and why is it necessary to replace them again?
At http://www.usabluebook.com/p-267008-240-gpd-80-psi-c771-26s-lmi-c7-series-pump.aspx, I found a chemical feed pumptitled "240 GPD; 80 PSI (C771-26S) LMI C7 Series Pump" that is used as a chlorinator and it only costs $1,589.95in single quantities and $1,472.45 each when you get 3 of them.  Given that CSA70W-1 has 3 wells, my understanding is that CSA70W-1 only needs and uses 3 chlorinators.  Consequently, given say $2000.00 in labor to install these chlorinators, the costs listed in the capital improvement budgets for chlorinators for FY 2010-11 and FY 2013-2014 should only be $6417.35 or some number close to that, for each item.  Yet, the item in the 2010-11 capital improvement budget is for $63,000.00 and the item in the 2013-2014 capital improvement budget is for $72,500.00.  My questions are:
(1) Why is this?

(2) What happened to the $56582.65 (63,000.00 - 6417.35) in the 2010-11 capital improvement budget?

(3) What happened to the $66082.65 (72,500.00 - 6417.35) in the 2013-2014 capital improvement budget?
----- Original Message -----
From: Rigney, Jeff<mailto:[email-masked]>
To: 'Alec Destry'<mailto:[email-masked]>
Cc: RamosWatson, Lupe<mailto:[email-masked]>
Sent: Monday, July 15, 2013 10:18 AM
Subject: RE: requested information

This information was sent Thursday to the email address that we have for you.  The CIP information was sent on Friday.  Please take the time you need to review and when ready we will be happy to discuss future information with you.

Jeff Rigney
Director
Special Districts Department
San Bernardino County
909-387-5967

From: Alec Destry [mailto:[email-masked]]
Sent: Saturday, July 13, 2013 8:53 PM
To: Rigney, Jeff
Cc: RamosWatson, Lupe
Subject: Fw: requested information

I just checked my other email address and found that you had just sent me what I asked for below.  As I stated below: I want to know, for each of the last 12 fiscal years (2001 to 2012 inclusive), what was the gross revenue from CSA70W-1 customers, and where and on what, in detail, was it spent.  Please allow me to review the documents you just sent me to gain further insight into what is happening here, with the understanding that I will have many more additional questions.

----- Original Message -----
From: Alec Destry<mailto:[email-masked]>
To: Rigney, Jeff<mailto:[email-masked]>
Cc: RamosWatson, Lupe<mailto:[email-masked]>
Sent: Saturday, July 13, 2013 7:27 PM
Subject: Re: requested information

I have reviewed the documents that I received from Mr. Wildes but they answered none of my questions as I could find no connection between their contents and my ultimately simple request of: for each of the last 12 fiscal years (2001 to 2012 inclusive), what was the gross revenue from CSA70W-1 customers, and where and on what, in detail, was it spent.

However, by pure chance, I found another document titled "County of San Bernardino Special Districts County Service Area No. 70 Zone W-1 Report on Audit June 30, 2010" that did go a little ways towards answering my questions.  I have attached a copy of that document for your review.  My understanding is that this document covers fiscal year 2009 for CSA70W-1.  Could you please provide me with the equivalent documents for CSA70W-1 for fiscal years 2007, 2008, 2010, 2011 and 2012, with the understanding that I will be requesting further information later on.

----- Original Message -----
From: Rigney, Jeff<mailto:[email-masked]>
To: [email-masked]'<mailto:[email-masked]'>
Sent: Friday, May 24, 2013 4:51 PM
Subject: requested information

Mr. Destry,

We are in receipt of your request to provide 13 years of budget information for County Service Area 70 Zone W-1 Landers and County Service Area 64 Spring Valley Lake.  Because of the amount of information you have requested and the time it would take to gather this, I have authorized staff to send you the budget detail for the last 3 years for each of the areas and after you have had time to analyze and understand it we can look at getting you additional information if needed.  We would also be more than happy to meet with you and go over the differences between the two areas so you can better understand them.  It appears from the information you have requested and information on your website that you are trying to compare the two districts, and it is a classic example of apples and oranges.  Here are a few of the differences that have a direct impact on revenues and expenditures and therefore rates.

*         CSA 70, W-1 has 461 active water accounts/CSA 64 has 3,774 active water accounts and 3,762 active sewer accounts

*         CSA 70, W-1 has lot sizes of 2.5 acres or greater/CSA 64 has lot sizes that average ½ acre or less

*         CSA 70, W-1 water revenue comes from user fees/CSA 64 water and sewer revenue comes from user fees and over $200,000 in taxes each year

These are a few of the differences but each one has a tremendous impact on rates to our customers.  We understand that many of your questions are due to the recent notice you received regarding water rate increases proposed for CSA 70, W-1.  Please know that recommending increase is never easy or something we take lightly.  As the letter that was in your notice stated, we are recommending rates for all our water and sewer districts that will take care of the needs of the districts today and years into the future.  We can do this by making sure there are sufficient revenues to cover operating costs; to have an operating contingency fund to cover unexpected costs and to fund a replacement account that will take care of immediate capital projects and save for future projects.  For us to do anything less would be fiscally irresponsible and would end up costing our customers much more in the long run.

You will be receiving the information soon.  I very much appreciate your interest in your community and CSA 70, W-1.

Sincerely,

Jeff Rigney
Director
Special Districts Department
San Bernardino County
909-387-5967